Version in base suite: 2.4.7-1+4

Base version: ppp_2.4.7-1+4

Target version: ppp_2.4.7-1+4+deb9u1

Base files: ppp-dbgsym_2.4.7-1+4_ppc64el.deb ppp-udeb_2.4.7-1+4_ppc64el.udeb ppp_2.4.7-1+4_ppc64el.deb

Target files: ppp-dbgsym_2.4.7-1+4+deb9u1_ppc64el.deb ppp-udeb_2.4.7-1+4+deb9u1_ppc64el.udeb ppp_2.4.7-1+4+deb9u1_ppc64el.deb

Symbols files of package ppp: lines which differ

#MISSING: 2.4.7-1+4# 2.4.7-1+4+deb9u1# $global$@Base 2.4.7-1+2~